// SPDX-License-Identifier: Apache-2.0
import BaseError, { ErrorCode } from "../../../../core/error/BaseError";
export class InvalidRequest extends BaseError {
    constructor(val) {
        super(ErrorCode.InvalidRequest, val);
    }
}
